---

# util-linux version
util_linux_version: "2.36.1-1"

# name of the util-linux deb
util_linux_deb: "util-linux2.36_{{ util_linux_version }}_amd64.deb"

# sha of the util-linux deb
util_linux_sha: "60ea0e1a0392d2fc15b4ba6659bc2328de5d2b6d4c4a7c612d7ebcd0a06b7d6c"

# util-linux deb download URL
util_linux_download_url: "https://z3.zooxlabs.com/zoox-third-party/{{ util_linux_sha }}/{{ util_linux_deb }}"
